<!-- //////////////////////END-DASHBOARD////////////////////////////// -->
<div class="row">
    {% for count in counts %}
        {% include "template/partial/container/card_count.twig" %}
    {% endfor %}
</div>

<br>

<div id="c-grid" class="clearfix" data-columns>
    <!-- Listado de tareas -->

    <div class="card" id="todo-lists">
        <div class="card-header ch-dark palette-Purple-300 bg">
            <h2>Listado de tareas </h2>
        </div>

        <div class="card-body">
            <div class="list-group lg-alt">                
                {% set items = task %}
                {% include "template/partial/container/card_body_list.twig" %}
            </div>
            {% if task %}
                <a href="{{path_for('task-list')}}" class="list-group-item view-more">
                    <i class="zmdi zmdi-long-arrow-right"></i> Ir al listado
                </a>
            {% endif %}

        </div>
    </div>

    <!-- MI CALENDARIO -->
    <div class="card" id="calendar-op">

        <div class="card-header cw-header palette-Teal-400 bg">
            <div class="cwh-day"> </div> 
        </div>

        <div class="card-body card-padding-sm">
            <div id="cw-body"> </div>
        </div>

    </div>

    <!-- VENCIMIENTOS -->

    <div class="card" id="vencimientos">
        <div class="card-header ch-dark palette-Red-300 bg">
            <h2>Vencimientos </h2>
        </div>

        <div class="card-body">
            <div class="list-group lg-alt">
                {% for ex_d in expiration_date%}
                    <a class="list-group-item media" href="{{path_for('sale-edit', {'id': ex_d.opportunity_id})}}">
                        <div class="pull-left">
                            <div class="avatar-char ac-check">
                                <input class="acc-check" type="checkbox">

                                <span class="acc-helper palette-Light-Blue bg">{{ex_d.client_businessname[:1]}}</span>
                            </div>
                        </div>
                        <div class="media-body">
                            <div class="lgi-heading">{{ex_d.serials_contract_type}} {{ex_d.serials_contract_number}} // <b>{{ex_d.serials_contract_enddate}}</b></div>
                            <small class="lgi-text">{{ex_d.opportunity_detail_description}} <span style="color:#000;">{{ex_d.opportunity_detail_moneda}}{{ex_d.opportunity_detail_price|number_format(2, ',', '.')}}</span></small>
                            <small class="lgi-text">{{ex_d.client_businessname}} - <span style="color:#000;">#{{ex_d.opportunity_salenumber}}</span></small>
                        </div>
                        <div class="media-body">
                            <div class="lgi-heading">{{lacl.client_businessname}}</div>
                            <small class="lgi-text">{{lacl.log_date}}</small>
                            <small class="lgi-text">{{lacl.nombre}}</small>
                        </div>
                    </a>
                {%else%}
                    <div class="card-header">
                        <h2 style="color:#AEAEAE;text-align: center">Sin vencimientos</h2>
                    </div>                    
                {% endfor %}
            </div>
        </div>
    </div>

    <!-- ULTIMOS CLIENTES TRABAJADOS -->

    <div class="card popular-post">
        <div class="card-header ch-dark palette-Blue-300 bg">
            <h2>Últimos clientes trabajados</h2>
        </div>
        <div class="card-body m-t-20">
            <div class="list-group lg-alt">
                {% for lacl in last_clients %}

                    <a class="list-group-item media pop-up" data-id="{{lacl.client_id}}" style="cursor:pointer">
                        <div class="pull-left">
                            <div class="avatar-char ac-check">
                                <input class="acc-check" type="checkbox">        
                                <span class="acc-helper palette-Light-Blue bg">{{lacl.client_businessname|trim[:1]}}</span>
                            </div>
                        </div>

                        <div class="media-body">
                            <div class="lgi-heading">{{lacl.client_businessname}}</div>
                            <small class="lgi-text">{{lacl.log_date}}</small>
                            <small class="lgi-text">{{lacl.nombre}}</small>
                        </div>
                    </a>

                {% endfor %}
            </div>
        </div>
    </div>


    <!-- Ultimas actividades -->

    <div class="card popular-post">
        <div class="card-header ch-dark palette-Brown-300 bg">
            <h2>Últimas actividades</h2>

            <!-- <button class="btn palette-Light-Green bg btn-float waves-effect waves-circle waves-float"><i class="zmdi zmdi-plus"></i></button> -->
        </div>
        <div class="card-body m-t-20">
            {% for laup in last_update %}

                <div class="list-group lg-alt">
                    <div class="list-group-item media">
                        <div class="pull-left">
                            <div class="avatar-char ac-check">
                                <input class="acc-check" type="checkbox">        
                                <span class="acc-helper palette-Light-Blue bg">{{laup.inicial}}</span>
                            </div>
                        </div>

                        <div class="media-body">
                            <div class="lgi-heading">{{laup.log_timestamp|date('d/m/Y H:m:s')}}</div>
                            <small class="lgi-text">{{laup.log_detail}}{%if laup.log_value > 0 %} {{'#'~laup.log_value}} {% endif %}</small>
                        </div>
                    </div>

                </div>

            {% endfor %}
        </div>
    </div>


    <!-- Actividad en febrero -->

    <div class="card c-dark palette-Amber bg">
        <div class="card-header p-b-0">
            <h2 class="actividad-febrero">Actividad en Febrero</h2>                                
        </div>
        <div class="card-body">
            <div class="chart-edge">
                <div class="ns-chart flot-chart m-b-20" id="number-stats-chart"></div>
            </div>

            <div class="list-group lg-alt lg-even-white">
                <div class="list-group-item media">
                    <div class="pull-right hidden-sm">
                        <div class="sparkline-bar-1"></div>
                    </div>

                    <div class="media-body ns-item">
                        <small class="actividad-febrero">Oportunidades abiertas</small>
                        <h3>$47,896,536, 58</h3>
                    </div>
                </div>

                <div class="list-group-item media">
                    <div class="pull-right hidden-sm">
                        <div class="sparkline-bar-2"></div>
                    </div>

                    <div class="media-body ns-item">
                        <small class="actividad-febrero">Renovaciones en proceso</small>
                        <h3>$24,456,799, 58</h3>
                    </div>
                </div>

                <div class="list-group-item media">
                    <div class="pull-right hidden-sm">
                        <div class="sparkline-bar-3"></div>
                    </div>

                    <div class="media-body ns-item">
                        <small class="actividad-febrero">Nuevos clientes</small>
                        <h3>36</h3>
                    </div>
                </div>

                <div class="list-group-item media">
                    <div class="pull-right hidden-sm">
                        <div class="sparkline-bar-3"></div>
                    </div>

                    <div class="media-body ns-item">
                        <small class="actividad-febrero">Oportunidades Perdidas</small>
                        <h3>$125,522, 58</h3>
                    </div>
                </div>
            </div>

            <div class="p-5"></div>
        </div>
    </div>

</div>
<!-- //////////////////////END-DASHBOARD////////////////////////////// -->
